@charset "utf-8";
/*全局定义*/
html body {color:#363636;}
body .reset_style{color:#363636;font-size: 14px;}
body .e_HtmlEditor .reset_style>*{line-height:1.6em;}
body .e_HtmlEditor .reset_style *>*{line-height:1.6em;}
body .e_HtmlEditor .resetHtmlCssStyle>*{line-height:1.6em;}

body .pagebox .e_HtmlEditor div h3{color:#0aaf77;font-size: 18px;font-weight: 600;line-height:38px;}

/*设置被选中颜色*/*::selection{background:#19cb8e; color:#fff;}
*::-moz-selection{background:#19cb8e; color:#fff;}
*::-webkit-selection{background:#19cb8e; color:#fff;}

body{overflow-x:hidden;}

/*body.index{background:#fff;}
body .w_wbox-001 .p_wbox{background:none;}*/
/*改变内容中系统默认定义连接样式*/body .reset_style a,body .resetHtmlCssStyle .reset_style a{color: #666;}
body .reset_style a:hover,body .resetHtmlCssStyle .reset_style a:hover{color:#0aaf77;}

/*美化内容中的hr横线*/body hr {border-bottom:1px solid #e6e7e9;}
/*定义内容中的p样式*/.e_box .reset_style p{font-size: 14px;line-height: 1.6em;}

/*定义通栏中的文字样式 id自定义#reset .e_wbox-001 *{color:#b2b2b2;line-height:2em;text-align:center;}
.w_wbox-001 .reset_style *{color:#fff;}*/

/*定义底部通栏中文字样式 一般用不上 body .w_bbox .w_hline-001{background:rgba(242, 242, 242, 1);}
body .w_bbox .bottom_info *{color:#696969;}
body .w_bbox .w_hline-001 .w_hline{background:#fff;}
body .w_bbox .w_hline-001 .p_HLine{border-top: 1px solid #eee !important;height:inherit;margin:0px auto; width:1200px}
.pagebox .w_wbox-001:nth-child(7){border-bottom:1px solid #c9d0d9;}*/


/*定义底部通栏中 自定义详情组件 内容样式,如：版权信息*/.w_bbox .p_complaintPageDetails *{color: #8b8b8b;text-align: center;}
.w_bbox .p_complaintPageDetails .reset_style a{color: #666;}
.w_bbox .p_complaintPageDetails .reset_style a:hover{color:#0aaf77;}
.w_bbox .p_complaintPageDetails .reset_style h4{font-weight:normal;line-height:24px;    padding:0 0 14px;}

/*版权信息*/.w_bbox #copyright *{color:#888888;font-size: 12px;text-align:left;}
.w_bbox #copyright .reset_style a{color:#888888;}
.w_bbox #copyright .reset_style a:hover{color:#0aaf77;}


/*自定义底部通栏中 自定义详情组件 内容自定义样式，用到时id自定义*/.w_bbox #detail *{color:#fff;text-align:left;}
.w_bbox  #detail .reset_style a{color:#fff;}
.w_bbox  #detail .reset_style a:hover{color:#0aaf77;}


/*内页详情页组件中banner图转背景后样式*/
/*#sub_banner .item_hide{display:block !important;}
#sub_banner .reset_style{position:relative;height:300px !important;overflow:hidden;width:100%;}
#sub_banner{position:relative;height:300px !important;overflow:hidden;width:100%;}
blank#sub_banner .reset_style img{filter: Alpha(Opacity=0); -moz-opacity: 0.0; opacity: 0.0;display:block; position:absolute;left:0px;top:0px;height:12px;display:none !important;}
#sub_banner .reset_style strong,#sub_banner2 .reset_style span{position:absolute;left:50%;top:28px;width:1200px;margin:0px auto 0 -590px;text-align:left;font-size:28px;color:#fff;font-weight:normal;display:none;}*/



/*submite success*/body .pagebox .p_succ .promptbox{padding-top:2px;}
body .pagebox .p_succ .promptbox .font{padding-top:2px;color: #d10000;}
body .e_PromptInfo.p_succ .iconfont{color: #d10000;}

/*改变定义列表信息暂无数据提示 一般风格用不上*/body .pagebox .promptbox{padding-top:22px;}
body .pagebox .promptbox .font{font-size:16px;}
body .pagebox .p_PromptNoneData .prompt_title .font {color: #363636;font-size:16px;line-height: 36px;}
body .pagebox .p_PromptNoneData .prompt_title .first{color: #363636;}
body .pagebox .p_PromptNoneData {width:auto; background-color:inherit; text-align:center;}
body .pagebox .p_PromptNoneData  .prompt_title{display: inline-table;padding: 0 30px;/* min-height: 200px; */height: 100%;}
body .pagebox .p_PromptNoneData .prompt_title .first {color:#565656;}
body .pagebox .p_PromptNoneData .prompt_title .first {/* height:auto; */display:table-cell;font-size:28px;position:relative;color:#565656;vertical-align: middle;padding: 0 10px 5px 0;}
.p_PromptNoneData .prompt_title .first:before{content:"\e6b4";}
.p_DescriptionBoxA .d_SpecBox *{line-height:2em;}


/*调iframe去掉框架背景*/body.message,body#message{background:none;}
body.map,body#map{background:none;}
/*删除按钮hover阴影*/body .pagebox .e_btn:hover{box-shadow:none;}

/*自定义连接样式和效果 web link*/
a:link {color:#363636;text-decoration:none;transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a > div{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a *{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;}
a div div{transition:all 0.5s;-webkit-transition: all 0.5s;-moz-transition:all 0.5s;-o-transition: all 0.5s;}
a:visited {color:#363636;text-decoration:none;transition:all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s; -o-transition: all 0.5s;}
a:hover {color:#0aaf77;text-decoration:none; transition:all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
a:active{color:#0aaf77;text-decoration:none; transition:all 0.5s;-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
